/* inter-300 - latin_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/inter-v20-latin_latin-ext-300.woff2') format('woff2');
}
/* inter-regular - latin_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/inter-v20-latin_latin-ext-regular.woff2') format('woff2');
}
/* inter-500 - latin_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/inter-v20-latin_latin-ext-500.woff2') format('woff2');
}
/* inter-600 - latin_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/inter-v20-latin_latin-ext-600.woff2') format('woff2');
}
/* inter-700 - latin_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/inter-v20-latin_latin-ext-700.woff2') format('woff2');
}
/* inter-800 - latin_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/inter-v20-latin_latin-ext-800.woff2') format('woff2');
}
/* inter-900 - latin_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/inter-v20-latin_latin-ext-900.woff2') format('woff2');
}

/* poppins-600 - latin_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/poppins-v24-latin_latin-ext-600.woff2') format('woff2');
}
/* poppins-700 - latin_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/poppins-v24-latin_latin-ext-700.woff2') format('woff2');
}
/* poppins-800 - latin_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/poppins-v24-latin_latin-ext-800.woff2') format('woff2');
}
/* poppins-900 - latin_latin-ext */
@font-face {
  font-display: swap;
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/poppins-v24-latin_latin-ext-900.woff2') format('woff2');
}
